# Retrieve Mail2Fax users

Retrieve Mail2Fax users

Endpoint: GET /outbound/users
Version: 2.0
Security: http-basic-auth

## Query parameters:

  - `profile` (string)
    Retrieve only users that are assigned to the specified profile
    Example: "default"

  - `client` (string)
    Retrieve only users that are assigned to the specified client
    Example: "default"

  - `search` (string)
    Retrieve only users whose email address, profile or client matches the specified search string
    Example: "john.smith@retarus.com"

  - `fuzzy` (string)
    Switch between exact- and contains-match

  - `limit` (integer)
    Number of users to return in the response

  - `offset` (integer)
    Retrieve users starting with the offset

  - `template` (string)
    Retrieve users with the specified coverpage template
    Example: "coverpage_us_sales.rtf"

## Response 200 fields (application/json):

  - `email` (string)

  - `general` (object)

  - `general.client` (string)

  - `general.profile` (string)

  - `general.active` (boolean)

  - `general.timezone` (string)

  - `fax` (object)

  - `fax.csid` (string)

  - `fax.costCenter` (string)

  - `fax.header` (string)

  - `fax.blacklist` (boolean)

  - `fax.paperSize` (string)

  - `fax.resolution` (string)

  - `fax.preferredMimeType` (string)

  - `fax.attachmentsOnly` (boolean)

  - `fax.suppressBlankPages` (boolean)

  - `dialing` (object)

  - `dialing.countryCode` (string)

  - `dialing.areaCode` (string)

  - `reportEmail` (object)

  - `reportEmail.language` (string)

  - `reportEmail.reportFormat` (string)

  - `reportEmail.sender` (string)

  - `reportEmail.recipients` (string)

  - `reportEmail.recipientsIfError` (string)

  - `reportEmail.recipientsCc` (string)

  - `reportEmail.attachTiff` (boolean)

  - `reportEmail.attachTiffOnlyIfError` (boolean)

  - `reportEmail.attachPdf` (boolean)

  - `reportEmail.sortByStatus` (string)

  - `reportEmail.reportRecipients` (string)

  - `reportEmail.errorReportRecipients` (string)

  - `reportEmail.copyStatusReports` (string)

  - `coverSheet` (object)

  - `coverSheet.fileName` (string)

  - `coverSheet.dateFormat` (string)

  - `coverSheet.timeFormat` (string)

  - `personalization` (object)

## Response 401 fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `details` (string)

## Response 403 fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `details` (string)


